/*Design by Nooruddin Azmi */









.Normal

{

float:left ;

width:100%;

}

.images
{

	  margin-top:2px; width:200px;}

	  

.images1

{

	padding:20px; margin-left:20px;}	  



.inayat

{ 

margin:10px;

width:960px;

line-height:30px;  	

}

.inayat1

{ 

margin-top:10px;

}

.inayat2

{ 

text-align:center; 

}

.inayat3

{ 

display: block; 

float:left; 

width:450px; 

height:300px; 

}







.Normal1

{

float:left;

width:100%;

padding:10px;



}

img

{

border:none;

}

a 

{

text-decoration:none;

}

a:hover

{

text-decoration:none;

}

.Heading{
font-size:15px;
color:#000000;
}

.SubHeading

{

font-size:14px;

color:#000000;

font-weight:bold;



}

.keyfeatures

{

font-size:12px;

color:#000000;

line-height:20px;



}



.keyfeatures1

{

width:200px;

font-size:12px;

color:#000000;

line-height:20px;



}

.Sub_Heading

{

	margin-top:5px;

font-size:12px;

color:#000000;

font-weight:bold;

}

.Sub_HeadingModule

{

	margin-top:50px;

font-size:16px;

color:#000000;

font-weight:bold;

}



.Sub_Heading2

{

	font-size:16px

}

.Sub_HeadingOrange

{

	font-size:16px ;

	color:#FF6501;

	

}

body

{

margin:0px;

padding:0px;

color:#424242;

font-size:14px;

text-align:justify;

font-family:Calibri, Tahoma, Arial, Algerian;

background:url(images/blue-lines.gif) ;

}

.clear{clear:both; padding:0px; margin:0px;}

.BodyContainerWrapper

{

float:left;

width:100%;

}

.BodyContainerCenter

{

margin:0 auto;

width:1000px;

}

.BodyContainerContent

{

float:left;

width:1000px;

background:#FFF;

margin-top:20px;

margin-bottom:30px;

-moz-box-shadow:0px 0px 16px 5px #999 ;/*rgba(119, 119, 119, 0.75)*/

-webkit-box-shadow:0px 0px 16px 5px #999 ;/*rgba(119, 119, 119, 0.75)*/

box-shadow:0px 0px 16px 5px #999 ;/*rgba (119, 119, 119, 0.75)*/

}

/*--Start Header--*/

.HeaderWrapper

{

float:left;

width:100%;

height:55px;



}

.HeaderCenter

{

margin:0 auto;

width:1000px;

}

.HeaderContent

{

float:left;

width:1000px;

margin-top:10px;



}

.HeaderLeft

{

float:left;

width:400px;

margin-top:28px;

color:#FF9F00;/*7CB626*/

font-size:20px

}

.HeaderRight

{

float:right;

width:600px;

text-align:right;

font-size:14px;

}

.Menu
{
float:left;
width:100%;
}

.Menu ul
{
margin:0px;
padding:0px;
display:inline;
}

.Menu li
{
display:inline;
padding-left:13px;
padding-right:10px;
}

.Menu a
{
color:#000;
text-decoration:none;
}

.Menu a:hover
{
color:#FF9F00;
text-decoration:none;
}


.Menu a.selected
{
color:#FF9F00;
text-decoration:none;
}

/*--End Header--*/



/*--Start Banner--*/

.BannerWrapper
{
float:left;
width:100%;
background:url(images/banner-bg.jpg) repeat-x;
}
.BannerCenter
{
margin:0 auto;
width:1000px;
}

.BannerContent

{

float:left;

width:1000px;

}

/*--End Banner--*/





/*--Start Gallery--*/

.GalleryWrapper

{

float:left;

width:100%;

height:200px;

background:#FAFAFA;

padding-top:10px;

padding-bottom:0px;

box-shadow: 0 5px 15px -4px #999;

}

.GalleryCenter

{

margin:0 auto;

width:1000px;

}

.GalleryContent

{

float:left;

width:1000px;

}

.GalleryColom_1

{

float:left;

width:210px;

padding:10px;

background:#F3F3F3;

border:solid 1px #E5E5E5;

}

.GalleryColom_2

{

float:left;

width:210px;

padding:10px;

background:#F3F3F3;

border:solid 1px #E5E5E5;

margin-left:20px;

}

/*--End Gallery--*/



/*--Start Body--*/

.BodyWrapper

{

padding-top:20px;

padding-bottom:20px;

float:left;

width:100%;

}

.BodyCenter

{

margin:0 auto;

width:1000px; 

float:left;

width:1000px;

background:#FFF;

}

.fL{float: left}

.fR{ float:right}



.BodyColomleft

{

float:left;

width:430px;

padding:20px;

}



.MainBox

{

float:left;

width:965px;

padding:10px;



}
.testiColomleft

{

float:left;

width:450px;

padding:20px 5px 20px 10px;

}
.testiColomright

{

float:right;

width:500px;

padding:20px 10px 20px 5px;

}
.BodyColomright

{

float:right;

width:430px;

padding:20px;

}

.BodyColom_1

{

float:left;

width:650px;

padding:10px;

}

.BodyColom_2

{

float:right;

width:280px;

padding:10px;

}

.CirclingNumber

{

float:left;

width:30px;

height:30px;

line-height:30px;

font-size:16px;

text-align:center;

color:#FFFFFF;

background:url(images/circling-number.png);

}

.Description

{

float:left;

width:660px;

}



.Descriptioncater

{

float:left;

width:950px;

}

.LeftDescriptionImg

{

float:Left;
margin-top:20px;
margin-left:10px;

width:410px;

}

.LeftDescriptionImg1

{

float:Left;

margin-left:30px;

width:350px;

}

.LeftDescriptionImg4

{

float:Left;

margin-left:20px;

width:auto;

}



.LeftDescriptionImg2

{

float:Left;

margin-left:30px;

width:80px;

}

.LeftDescription

{

float:Left;

margin-left:20px;

margin-right:10px;

width:350px;



}

.RightDescriptionImg

{

float:right;

margin-left:5px;

margin-right:30px;

width:410px; 

}

.RightDescription

{

float:right;

margin-left:5px;

margin-right:40px;

width:350px;



}





.Description2

{

float:left;

width:660px;

}

.CardField

{

float:left;

width:210px;

padding:5px;

background:#ffffff;

border:solid 1px #E5E5E5;

}

.HeadingProduct1

{

float:Left;

margin-left:70px;

text-align: left;

margin-top:5px;

width:200px;

font-size:14px;}





.FooterCol2

{

float:Left;

text-align:center;

 width:310px; 

}

.HeadingProduct31{
float:Left;
text-align:left;
width:auto;
height: 280px;
border: solid #FF9F00 1px;
-moz-border-radius: 10px 10px / 10px 10px;
-webkit-border-radius: 10px 10px / 10px 10px;
border-radius: 10px 10px / 10px 10px;
}



.HeadingProduct31 p{
padding-left:10px;
font-weight:bold;
}
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;






.HeadingProduct2

{

float:Left;

margin-left:50px;

text-align:center;

margin-top:15px;

width:200px;

font-size:14px;

}



.He1

{

float:Left;

margin-left:50px;

margin-top:10px;

width:200px;

font-size:14px;

}





.HeadingProduct

{

float:Left;

 padding-left:15px;

width:200px;

font-size:14px;

}





.HeadingTitle

{

	font-size:29px;

	

color:#000000;

	

	}

	

.HeadingTitle1

{

	font-size:18px;

	

color:#000000; margin-left:10px; background-color:#999;

	

	}	



.images{ margin-left:31px;}

.demo{ margin-left:0px; float:left; width:1000px; height:200px; text-align:center;}



.f{ text-align: left; margin-top:-0px; margin-left:100px;}

.e{ margin-top:20px; width:200px;}

/*--End Body--*/

.FooterMenu

{

float:left;

width:100%;

}

.FooterMenu ul

{

margin:0px;

padding:0px;

display:inline;

}

.FooterMenu li

{

display:inline;

padding-left:13px;

padding-right:10px;

}

.FooterMenu a

{color:#000;



text-decoration:none;

}

.FooterMenu a:hover

{

color:#FF9F00;

text-decoration:none;

}

.FooterMenu a.selected

{

color:#FF9F00;

text-decoration:none;

}

/*--Start Footer--*/

.FooterWrapper

{

float:left;

width:100%;

height:50px;

line-height:50px;

font-size:11px;

background:#ccc/*F9F9F9*/;





}

.FooterCenter

{

margin:0 auto;

width:1000px;

}

.FooterContent

{

float:left;

width:1000px;

}



.FooterRight

{

float:left;

width:1000px; text-align:center;



}

/*--End Footer--*/

.ENDMANU{

	font-size:12px;

	color:#000;

}

.contet

{

	 float:left; margin:0px 10px 10px 0px; text-align:left;

}



		#wrapper {

				width: 1000px;

				height: 100px;

				position: absolute;



				margin:0 auto;

			}

			#carousel {

				width: 1000px;

				overflow: hidden;

				

			}

			#carousel img {

				display: block;

				float: left;

			}



			#source {

				text-align: center;

				width: 400px;

				margin: 0 0 0 -200px;

				position: absolute;

				bottom: 10px;

				left: 50%;

			}

			#source, #source a {

				color: #999;

				font-size: 12px;

			}

			

			#donate-spacer {

				height: 100%;

			}

			#donate {

				border-top: 1px solid #999;

				width: 750px;

				padding: 50px 75px;

				margin: 0 auto;

				overflow: hidden;

			}

			#donate p, #donate form {

				margin: 0;

				float: left;

			}

			#donate p {

				width: 650px;

			}

			#donate form {

				width: 100px;

			}

			

						.ShadowTop {

				box-shadow: 0 -5px 5px -5px #999;

			}



			.ShadowRight {

				box-shadow: -5px 0 5px -5px #999;

			}



			.ShadowBottom {

				box-shadow: 0 5px 5px -5px #999;

			}



			.ShadowLeft {

				box-shadow: 5px 0 8px -5px #999;

			}



			.ShadowAll {

				box-shadow: 0 0 5px #333;

			}

			

	.imags{width:220px; height:150px;}		

/*start Popup			

*/#Confirmation

{

padding:17px 10px 10px 50px; /*--top, right, bottom, left --*/

 background: url(../Successfull.png) no-repeat 10px 10px #ECFBDA ; /*--right top--*/

color:#000000;

font-size:14px;

border:solid #5B9200 1px;

}



.font{ margin-top:50px; width:100px; height:20px; padding-top:10px;}

.font1{float:right; margin-right:160px;}

.we{width:620px;}

.tcol1{float:left; width:325px;}
.tcol2{float:left; width:325px;}
.tcol3{float:right; width:300px;}

.StarField{float:left;width:10px;color:#C70422;}

.RequireField{float:left;width:50px;height:20px;line-height:20px;font-size:12px;color:#C70422;display:none; text-align:center;}
.Heading2{float:left; width:100%; font-size:24px; color:#136C7E;}
.Heading21{float:left; width:100%; font-size:24px; color:#02B0ED; border-bottom:solid 1px #939393; padding-bottom:5px;}
.testi{float:left; padding:0px 10px 0px 5px;}

.SubEnquiryHeading{float:left;width:100%;font-size:17px; color:#000;}

.ContactLeft{float:left; width:400px; padding:5px; min-height:300px; background:#ffffff;}
.ContactLeft1{float:left; width:400px; border:solid #CCCCCC 5px; background:#ffffff;}
.tContactLeft{float:left; width:420px; padding:5px; min-height:300px; background:#ffffff;}
.ContactRight{float:right; width:400px; padding:5px; min-height:300px;  background:#ffffff;}
.ContactRight1{float:right; width:400px; border:solid #CCCCCC 5px; background:#ffffff;}
.tContactRight{float:right; width:510px; padding:10px 10px 10px 5px; min-height:300px;  background:#ffffff;}

.Field{float:left;width:100%;margin-top:5px; margin-bottom:5px;}

.Label{float:left; width:100px;}
.Label1{float:left; width:150px;}

.TxtField{float:left; width:210px;}			
.TxtField1{float:left; width:340px;}		

/*			end Popup*/

.quick_link6{ float:left; width:200px; color:#424242; font-size: 14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; padding: 10px 0 0 0; line-height:12px;}
.quick_link2{ float:left; width:260px; color:#424242; font-size: 14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; padding: 10px 0 0 0; line-height:12px;}

.quick_link3{ margin-left:150px; float:left; width:250px; color:#424242; font-size: 14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; padding: 10px 0 0 0; line-height:12px;}



#quick_link5{  height: 34px; float:left; background:url(img/Middle2.png); no-repeat;}

#quick_link4{ height: 45px; height: 45px; float:left; background:url(img/Middle1.png); no-repeat; cursor:pointer}



#three_buttons #subtitle{color:#999; font-size: 20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; padding: 35px 0 20px 0 }

		#three_buttons  .quick_link{ padding: 0 0 0 60px; margin: 0 0 5px 0}

   #three_buttons  .quick_link .subtitle{ float:left; width:18%; color:#014a7f; font-size: 17px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; line-height:14px;  padding: 15px 0 0 0}

		#three_buttons  .quick_link .description{ float:left; width:80%; color:#424242; font-size: 13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; padding: 12px 0 0 0; line-height:12px; }

		#three_buttons a{cursor:default;}

		#quick_link1{ height: 380px; height: 57px; float:left; background:url(img/LeftImage.png); no-repeat; cursor:pointer }

		#quick_link2{ height: 380px; height: 57px;  background:url(img/Right.png); cursor:pointer}

		#quick_link3{ height: 380px; height: 57px; float:left; background:url(img/Right.png); no-repeat; cursor:pointer}

		

.quick_link{ padding: 0 0 0 30px; margin: 0 0 5px 0}



div_ttil{ float:left;}

#blocco_0{width:450px;}



.companyheading{float:left; text-align:left; font-size:16px; width:100%;}
.toptext a {color:#fff;text-decoration:none; font-size:14px; width:100%; background-color:#75AA36;padding:3px;}
.Payment{text-align:center; width:150; padding:3px;background-color:#FF9F00; color:#fff; font-size:21px}
.Paymentopshan{background-color:#FF9F00; color:#fff; padding:1px; float:right; margin-right:40px; margin-top:30px; }

.freedownload{ float:right; margin-right:55px;}

.freedownload a{background-color: #FF9F00;padding:10px;
font-size:15px;-moz-border-radius: 10px 10px / 10px 10px;
-webkit-border-radius: 10px 10px / 10px 10px;
border-radius: 10px 10px / 10px 10px;
}

.freedownload a:hover {background-color: #FF7400;padding:10px;
-moz-border-radius: 10px 10px / 10px 10px;
-webkit-border-radius: 10px 10px / 10px 10px;
border-radius: 10px 10px / 10px 10px;
}
.paynow{ float:right; margin-right:20px;}
.paynow a{background-color: #FF9F00;padding:10px;
font-size:15px;-moz-border-radius: 10px 10px / 10px 10px;
-webkit-border-radius: 10px 10px / 10px 10px;
border-radius: 10px 10px / 10px 10px;}
.paynow  a:hover{background-color: #FF7400;padding:10px;
-moz-border-radius: 10px 10px / 10px 10px;
-webkit-border-radius: 10px 10px / 10px 10px;
border-radius: 10px 10px / 10px 10px;
}
.HeadingProduct3{float:left; width:290px;padding:10px; min-height:190px; border:solid #939393 2px; background-color:#F4F4F4;}
.HeadingProducttesti{float:left; width:415px;padding:10px 10px 10px 10px; min-height:200px; border:solid #939393 1px; background-color:#F4F4F4;}
.TestimonialImgTop{float:left;width:20px; height:20px; background:url(images/QuoteLeft.png) no-repeat left;}
.TestimonialImgBottom{float:right;width:20px; height:70px; background:url(images/QuoteRight.png) no-repeat bottom;}
.TestiImgTop{float:left;width:20px; height:70px; background:url(images/QuoteLeft.png) no-repeat top;}
.TestiImgBottom{float:right;width:30px;  background:url(images/QuoteRight.png) no-repeat bottom;}
.Testimonialcenter{float:left;width:370px;}
.Testileft{float:left; width:60px; }
.Testiright{float:right; width:100px;padding:15px 0px 0px 0px;}
.testicenter{float:left; width:445px;padding:5px;}
.tright{float:right; width:200px;padding:15px 0px 0px 0px;}
 .question{float:left; width:90%; padding:5px; margin:10px 10px 0px 10px; line-height:30px; height:30px; background-color:#F0F0F0; font-size:12px;}
.answer
{
float:left;
width:90%;
font-size:12px;
margin:5px 0px 10px 15px;
} 
.std{float:left; width:30%;}
.prof{float:left; width:30%;}
.Enter{float:right; width:30%;}
.h1{padding:0px 0px 0px 20px; font-size:20px;}
.taggrement{padding:5px;width:100%; font-family:calibri; font-size:12px; }